# Generated by Django 2.1.1 on 2018-09-25 18:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0032_auto_20180925_2236'),
    ]

    operations = [
        migrations.AddField(
            model_name='virtualcontest',
            name='country_rank',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='virtualcontest',
            name='global_rank',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='virtualcontest',
            name='school_rank',
            field=models.IntegerField(default=0),
        ),
    ]
